Bug 1589079 - Nonresponsive maintainer: thomasvs [NEEDINFO]
Summary: Nonresponsive maintainer: thomasvs
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: python-twisted
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Vander Stichele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-08 10:57 UTC by Miro Hrončok
Modified: 2018-07-08 16:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-08 16:07:43 UTC
mhroncok: needinfo? (thomas)


Attachments (Terms of Use)

Description Miro Hrončok 2018-06-08 10:57:02 UTC
Thomas, you ignore the twisted bugs. Are you responsive?

https://bugzilla.redhat.com/show_bug.cgi?id=1460506
https://bugzilla.redhat.com/show_bug.cgi?id=1583626

Comment 1 Miro Hrončok 2018-06-16 09:59:00 UTC
asking again for a response

Comment 2 Miro Hrončok 2018-06-23 11:36:33 UTC
asking again for a response

Comment 3 Miro Hrončok 2018-06-30 07:13:24 UTC
FESCo ticket: https://pagure.io/fesco/issue/1931


asking again for a response

Comment 4 Matthias Saou 2018-07-02 09:29:24 UTC
I know for a fact that Thomas hasn't been using Twisted for a long time now. Also, if changes are made to the ownership, feel free to remove me as co-maintainer, as I'm nearly as unresponsive as Thomas (sorry!).

Comment 5 Miro Hrončok 2018-07-08 16:07:43 UTC
twisted has been reassigned in https://pagure.io/fesco/issue/1931


Note You need to log in before you can comment on or make changes to this bug.